/**
 * Created by wangwei on 2017-2-14.
 */
/**
 * 总金额
 */
function loadConOverDueTotal(){
    $.ajax({
        type: 'POST',
        url: '${base.contextPath}/csh/ConContractCashflow/TotalOverDueAmount/query',
        contentType: "application/json; charset=utf-8",
        success: function (datas) {
            if (datas) {
                $("#con-overdue-total").append('￥' + datas);
            } else {
                $("#con-overdue-total").append('￥0.00');
            }
        }
    });

}
/**
 * 本周
 */
function loadConOverDueWeek(){
    $.ajax({
        type: 'POST',
        url: '/csh/ConContractCashflow/CurrentWeekOverDueAmount/query',
        contentType: "application/json; charset=utf-8",
        success: function (datas) {
            if (datas) {
                $("#con-overdue-week").append('￥' + datas);
            } else {
                $("#con-overdue-week").append('￥0.00');
            }
        }
    });

}

/**
 * 昨天
 */
function loadConOverDueYestoday(){
    $.ajax({
        type: 'POST',
        url: '/csh/ConContractCashflow/YesterdayOverDueAmount/query',
        contentType: "application/json; charset=utf-8",
        success: function (datas) {


            if (datas) {
                $("#con-overdue-yestoday").append('￥' + datas);
            } else {
                $("#con-overdue-yestoday").append('￥0.00');
            }
        }
    });

}

/**
 * 昨天
 */
function loadConOverDueToday(){
    $.ajax({
        type: 'POST',
        url: '/csh/ConContractCashflow/TodayOverDueAmount/query',
        contentType: "application/json; charset=utf-8",
        success: function (datas) {
            if(datas){
                $("#con-overdue-today").append('￥'+ datas);
            }else{
                $("#con-overdue-today").append('￥0.00');
            }

        }
    });

}

function loadConOverDueData(){
    loadConOverDueTotal();
    loadConOverDueWeek();
    loadConOverDueYestoday();
    loadConOverDueToday();
}

